Skip to main content
GET
Get Scx Meta Data Types

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Scopes

saleschannels.read
oauth2-authorization-code

Grants permission to read sales channels.

saleschannels.read
oauth2-client-credentials

Grants permission to read sales channels.

Headers

x-tenant-id
string<uuid>
required

The tenant ID for the target ERP instance.

Response

Success.

value
integer<int32>
required

Numeric value identifying the metadata type. This is the value to send as "Type" in "PUT /v2/sales-channels/{salesChannelId}/scx/sellers/metadata-imports" or "SetScxSellerMetaDataImport".

key
string
required

SCX key of the metadata type, e.g. CATEGORY. Matches the "Type" value returned by "GET /v2/sales-channels/{salesChannelId}/scx/sellers" or "GetScxSellerDetails".